import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { basic } = api;

export async function changePW(data: string) { // empCode
  return request({
    url: basic.changePW,
    method: 'form',
    params: data,
  });
}

export async function resetPW(id) {
  return request({
    url: basic.resetPW.replace('{id}', id),
    method: 'form',
    // data,
  });
}
